
Redmine - Feature #13143

Populate dropdown custom field list based on previous another selection 

2013-02-12 16:23 - Michał Rowicki

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Do you have an idea how to build custom field like below:

http://railscasts.com/episodes/88-dynamic-select-menus

It would be great custom field.

Related issues:

Related to Redmine - Feature #6717: Custom list field with dynamic list content New 2010-10-21

Related to Redmine - Feature #22026: Conditional custom fields New

Has duplicate Redmine - Feature #19875: Dynamic Field support Closed

History

#1 - 2013-02-12 16:55 - Daniel Felix

- Tracker changed from Patch to Feature

More likely a feature request than a patch.

#2 - 2013-12-16 18:41 - Dipan Mehta

This is in part related to #6717 which talks about populating the CF value list dynamically.

#3 - 2013-12-18 06:25 - Toshi MARUYAMA

- Related to Feature #6717: Custom list field with dynamic list content added

#4 - 2014-06-12 08:48 - Maxime Vez

+1

#5 - 2014-07-04 13:34 - Maicon Zucco

+1

#6 - 2015-05-18 13:33 - Toshi MARUYAMA

- Has duplicate Feature #19875: Dynamic Field support added

#7 - 2016-05-05 05:55 - Toshi MARUYAMA

- Related to Feature #22026: Conditional custom fields added

#8 - 2016-09-06 00:02 - Herman Suszkewciz

+1

#9 - 2016-09-06 18:59 - Wesley Oliveira

+1

#10 - 2016-11-25 05:08 - Mei Chua

+1

#11 - 2021-06-02 00:12 - Alexandr Chernyaev

+1
#12 - 2021-08-09 12:15 - Nina Lušin

+1

#13 - 2024-03-22 11:46 - Aleksandar Pavic

+1
